import { SimpleLocalClient } from '../../core/index.js';
import type { IVlcConfig } from './vlc.types.js';
import { vlcProfile } from './vlc.types.js';

export class VlcClient extends SimpleLocalClient<IVlcConfig> {
  constructor(configArg: IVlcConfig) {
    super(vlcProfile, configArg);
  }
}
